
#wb_header { height: 87px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 978px; padding-bottom: 9px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-y center center; background-size: auto auto; }
#wb_footer { height: 119px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat-x center top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/d11619031979e27894306ae800633158.jpg") repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/e3aafeaf8285d9e3a84e4e59f81acb89.png") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1184px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1174px; overflow: hidden; min-height: 1184px; }
#wb_element_instance159 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance159 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance159 .btn-collapser:hover { background-color: #b0b0b0; border-color: #0045b3; }
#wb_element_instance159 .btn-collapser:hover > .icon-bar { background-color: #0045b3; }
#wb_element_instance159 { top: 50px; left: 6px; min-width: 309px; width: 309px; min-height: 29px; height: 29px; display: block; z-index: 1543; }
#wb_element_instance159 ul { background: #ffffff url('../gallery/menuu-ts1592362198.jpg') repeat-x center center; border: 2px solid #000000; }
#wb_element_instance159 > ul { display: none; }
#wb_element_instance159.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance159.collapse-expanded > ul > li { display: block; }
#wb_element_instance159.collapse-expanded li > ul { position: static; }
#wb_element_instance159.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance159.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance159, #wb_element_instance159 ul { text-align: center; }
#wb_element_instance159 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance159 li { margin: 0px 10px 0px 10px; }
#wb_element_instance159 li a { text-transform: uppercase; border: 0px none #000000; padding: 8px 15px 8px 15px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat center center; }
#wb_element_instance159 li.over > a, #wb_element_instance159 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0045b3; line-height: 18px; background: #b0b0b0 none repeat left top; }
#wb_element_instance159 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #575757 none repeat left top; }
#wb_element_instance159:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance159:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance159:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance160 { top: 4px; left: 40px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 1342; }
#wb_element_instance160 img { width: 240px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance161 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px double #00b38f;; }
#wb_element_instance161 { top: 80px; left: 0; right: 0; min-height: 6px; height: 6px; display: block; z-index: 1335; }
#wb_element_instance162 { top: 2px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 532; }
#wb_element_instance163 p:last-child { margin-bottom: 0; }
#wb_element_instance163 { top: 7px; left: 37px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 712; }
#wb_element_instance164 { top: 50px; left: 940px; min-width: 130px; width: 130px; min-height: 60px; height: 60px; display: none; z-index: 452; overflow: hidden; }
#wb_element_instance164 img { width: 127px; height: 57px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance165 { top: 43px; left: 48px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; z-index: 713; overflow: hidden; }
#wb_element_instance165 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance166 { top: 43px; left: 128px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; z-index: 714; overflow: hidden; }
#wb_element_instance166 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance167 { top: 43px; left: 208px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; z-index: 715; overflow: hidden; }
#wb_element_instance167 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance168 { top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 880px; height: 880px; display: block; z-index: 202; }
#wb_element_instance168 > .wb_shp { background: #0b102d none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 880px; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { top: 52px; left: 75px; min-width: 160px; width: 160px; min-height: 23px; height: 23px; display: block; z-index: 210; }
#wb_element_instance170 { top: 49px; left: 68px; min-width: 174px; width: 174px; min-height: 33px; height: 33px; display: block; z-index: 204; }
#wb_element_instance170 > .wb_shp { background: #0b102d none repeat scroll left top; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 174px; height: 33px; }
#wb_element_instance171 p:last-child { margin-bottom: 0; }
#wb_element_instance171 { top: 114px; left: 10px; min-width: 300px; width: 300px; min-height: 23px; height: 23px; display: block; z-index: 487; }
#wb_element_instance172 { top: 456px; left: -2px; min-width: 322px; width: 322px; min-height: 419px; height: 419px; display: block; z-index: 489; }
#wb_element_instance172 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 419px; }
#wb_element_instance173 p:last-child { margin-bottom: 0; }
#wb_element_instance173 { top: 470px; left: 10px; min-width: 300px; width: 300px; min-height: 380px; height: 380px; display: block; z-index: 491; }
#wb_element_instance174 p:last-child { margin-bottom: 0; }
#wb_element_instance174 { top: 881px; left: 59px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 493; }
#wb_element_instance175 { top: 886px; left: 179px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 494; }
#wb_element_instance176 { top: 870px; left: -3px; min-width: 324px; width: 324px; min-height: 60px; height: 60px; display: block; z-index: 203; }
#wb_element_instance176 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 324px; height: 60px; }
#wb_element_instance177 { top: 137px; left: -2px; min-width: 324px; width: 324px; min-height: 324px; height: 324px; display: block; z-index: 495; overflow: hidden; }
#wb_element_instance177 img { width: 322px; height: 321px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance178 { top: 760px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance179 { top: 130px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 64px; }
	#wb_main { height: 659px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 992px; min-height: 822px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 813px; overflow: visible; min-height: 822px; }
	#wb_element_instance159 { top: 18px; left: 310px; min-width: 682px; width: 682px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance159 ul { background: transparent url('../gallery/menubaroficial-ts1560157648.jpg') repeat-x center center; }
	#wb_element_instance159 .btn-collapser { display: none; }
	#wb_element_instance159 > ul { display: block; }
	#wb_element_instance160 { top: 10px; left: 0px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; overflow: hidden; }
	#wb_element_instance160 img { width: 300px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance161 { top: 54px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance162 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance163 { top: 37px; left: 380px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance164 { top: 18px; left: 800px; min-width: 130px; width: 130px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance164 img { width: 127px; height: 57px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance165 { top: 20px; left: 50px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance165 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance166 { top: 20px; left: 130px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance166 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance167 { top: 20px; left: 211px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance167 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance168 { top: 81px; left: 0px; min-width: 990px; width: 990px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance168 > .wb_shp { width: 990px; height: 560px; }
	#wb_element_instance169 { top: 42px; left: 760px; min-width: 230px; width: 230px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance170 { top: 1px; left: 760px; min-width: 230px; width: 230px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance170 > .wb_shp { width: 230px; height: 80px; }
	#wb_element_instance171 { top: 109px; left: 25px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance172 { top: 133px; left: 360px; min-width: 366px; width: 366px; min-height: 417px; height: 417px; display: block; }
	#wb_element_instance172 > .wb_shp { width: 366px; height: 417px; }
	#wb_element_instance173 { top: 154px; left: 382px; min-width: 330px; width: 330px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance174 { top: 497px; left: 70px; min-width: 119px; width: 119px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance175 { top: 500px; left: 186px; min-width: 114px; width: 114px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance176 { top: 480px; left: 10px; min-width: 356px; width: 356px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance176 > .wb_shp { width: 356px; height: 70px; }
	#wb_element_instance177 { top: 133px; left: 10px; min-width: 356px; width: 356px; min-height: 351px; height: 351px; display: block; overflow: hidden; }
	#wb_element_instance177 img { width: 355px; height: 350px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance178 { top: 760px; left: 0px; display: block; }
	#wb_element_instance179 { top: 130px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 57px; }
	#wb_main { height: 758px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 915px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 906px; overflow: visible; min-height: 915px; }
	#wb_element_instance159 { top: 11px; left: 360px; min-width: 840px; width: 840px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance159 ul { background: transparent url('../gallery/menubaroficial-ts1560157648.jpg') repeat-x center center; }
	#wb_element_instance159 .btn-collapser { display: none; }
	#wb_element_instance159 > ul { display: block; }
	#wb_element_instance160 { top: 1px; left: 0px; min-width: 318px; width: 318px; min-height: 51px; height: 51px; display: block; overflow: hidden; }
	#wb_element_instance160 img { width: 318px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance161 { top: 50px; left: 0; right: 0; min-height: 6px; height: 6px; display: block; }
	#wb_element_instance162 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance163 { top: 40px; left: 470px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance164 { top: 20px; left: 1030px; min-width: 130px; width: 130px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance164 img { width: 127px; height: 57px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance165 { top: 20px; left: 50px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance165 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance166 { top: 20px; left: 130px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance166 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance167 { top: 20px; left: 211px; min-width: 63px; width: 63px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance167 img { width: 63px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance168 { top: 100px; left: -3px; min-width: 1200px; width: 1200px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance168 > .wb_shp { width: 1200px; height: 640px; }
	#wb_element_instance169 { top: 45px; left: 979px; min-width: 218px; width: 218px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance170 { top: 23px; left: 980px; min-width: 220px; width: 220px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance170 > .wb_shp { width: 220px; height: 78px; }
	#wb_element_instance171 { top: 122px; left: 35px; min-width: 300px; width: 300px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance172 { top: 150px; left: 343px; min-width: 500px; width: 500px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance172 > .wb_shp { width: 500px; height: 410px; }
	#wb_element_instance173 { top: 170px; left: 370px; min-width: 463px; width: 463px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance174 { top: 497px; left: 70px; min-width: 150px; width: 150px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance175 { top: 504px; left: 193px; min-width: 111px; width: 111px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance176 { top: 479px; left: 14px; min-width: 336px; width: 336px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance176 > .wb_shp { width: 336px; height: 80px; }
	#wb_element_instance177 { top: 150px; left: 14px; min-width: 330px; width: 330px; min-height: 336px; height: 336px; display: block; overflow: hidden; }
	#wb_element_instance177 img { width: 333px; height: 333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance178 { top: 760px; left: 0px; display: block; }
	#wb_element_instance179 { top: 130px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
